Source: liblchown-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblchown-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblchown-perl.git
Homepage: https://metacpan.org/release/Lchown

Package: liblchown-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the lchown() system call
 Lchown provides a perl interface to the lchown(2) UNIX system call. The
 lchown(2) call is useful to change the ownership and group of symbolic links,
 rather than changing that information for the referent (real target) of these
 links.
